.heading-block.contact-heading h1.block-size-1 { 
    font-family: 'Graphik-Semibold';
    font-size: 3rem;
    text-align: center;
}
.hero-wrapper.casestudy-hero.contact-hero { background-image:none; background-color:#F7F7F7; }

.hero-head-about {
    font-family: 'Graphik-Bold';
    font-size: 2.5rem;
    color: #000;
    font-weight: bold;
    line-height: 3.7rem;
}

.hero-copy-about {
    color: #000;
    font-weight: 500;
    font-size: 0.91rem;
    line-height: 1.6rem;
}

.about-content.cont-left {
    padding-left: 0;
    padding-right: 2.26rem;
}

.sub-title {
    font-family: 'Graphik-Semibold';
    font-size: 1.4rem;
    line-height: 2.6rem;
}

.site-content p, .site-content ul li {
    font-size: 1.1rem;
    line-height: 1.9rem;
    color: #000000;
}